/* CSS Document */
body {
	background-color: #eeeeee;
	margin-top: 15px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.style2 {font-style: italic}
 
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #666666;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}
